function SecsFlex() {
		const arr = [
				{
					"name": "quizzes",
					"url": "/quizzes"
				},
				{
					"name": "Match Day Card",
					"url": "/match-day-card"
				},
				{
					"name": "Goal or Assist !?",
					"url": "/goal-or-assist"
				}
		]
    return (
          <>
               <h1 className="text-5xl font-extrabold m-auto text-center my-12">Play & Test your knowledge in Football</h1>
               <div className="container mycard flex flex-row items-center justify-center content-center flex-wrap m-auto">
               {
              		arr.map((item,i)=>(
		            		<a key={i} href={item.url} className="m-4">
		            			<article className="bg-accent hover:bg-secondary btn p-10 rounded-lg w-[17em] h-[8em] flex items-center justify-center content-center">
		            				<h2 className="text-xl font-bold">{item.name}</h2>
		            			</article>
		            		</a>
              		))
               }
               </div>
          </>
    );
}

export default SecsFlex;
